<html>
	<head>
		<!-- Changes the title of the page -->
		<title>HTML Introduction</title>
	</head>
	<body>
		<!-- creates a heading text -->
		<h1>Zuitt Coding Bootcamp</h1>	
		<h3>Rodney Celo</h3>

		<!-- Creates Horizontal Line -->	
		<hr>

		<p>	
			Welcome to <em>Zuitt!</em>
			 <br>
			In this online bootcamp course, you will learn a lot of things things. Let's enumerate all the things that will make you a <strong>full -stack web developer</strong>.
		</p>

		<ul>
			<li>Languages</li>
			<ul>
			    <li>HTML</li>	
			    <li>CSS</li>	
			    <li>Javascript</li>	
			</ul>
			<li>Frameworks & Libraries</li>	
			<ol>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>

			<li>Tools</li>
			<ol>
				<li>Git</li>	
				<li>Gitlab</li>	
				<li>Sublime</li>	
				<li>Postman</li>	
				<li>Others</li>	
					<ul>
						<li>MongoDB</li>
						<li>Robo3T</li>
					</ul>
			</ol>			
		</ul>

		<p>
			There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!	
		</p>	
	</body>
</html>